<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="5 Tips In Praise of the Electric Kettle" />
<meta property="og:description" content="It&rsquo;s a source of amazement to me that when I visit the US, in particular, I don&rsquo;t see electric kettles.
Of all my household gadgets, the humble electric kettle is certainly the most frequently used. More frequently than my sous-vide water bath, my Bamix mixer, even my (wonderful, wonderful) induction hob, the Â£10 kettle from Tesco is what gets me through the day.
And as a result of this, and of being, as we all know, an enormous geek, I&rsquo;ve managed to run across a fair amount of useful information on the subject of water, heating of." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/160" />


<meta property="og:updated_time" content="2010-08-09T16:22:59&#43;00:00"/>











<meta itemprop="name" content="5 Tips In Praise of the Electric Kettle">
<meta itemprop="description" content="It&rsquo;s a source of amazement to me that when I visit the US, in particular, I don&rsquo;t see electric kettles.
Of all my household gadgets, the humble electric kettle is certainly the most frequently used. More frequently than my sous-vide water bath, my Bamix mixer, even my (wonderful, wonderful) induction hob, the Â£10 kettle from Tesco is what gets me through the day.
And as a result of this, and of being, as we all know, an enormous geek, I&rsquo;ve managed to run across a fair amount of useful information on the subject of water, heating of.">


<meta itemprop="dateModified" content="2010-08-09T16:22:59&#43;00:00" />
<meta itemprop="wordCount" content="945">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="5 Tips In Praise of the Electric Kettle"/>
<meta name="twitter:description" content="It&rsquo;s a source of amazement to me that when I visit the US, in particular, I don&rsquo;t see electric kettles.
Of all my household gadgets, the humble electric kettle is certainly the most frequently used. More frequently than my sous-vide water bath, my Bamix mixer, even my (wonderful, wonderful) induction hob, the Â£10 kettle from Tesco is what gets me through the day.
And as a result of this, and of being, as we all know, an enormous geek, I&rsquo;ve managed to run across a fair amount of useful information on the subject of water, heating of."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="160.html">

    <title>5 Tips In Praise of the Electric Kettle | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="160.html">5 Tips In Praise of the Electric Kettle</a></h2>
    <p class="blog-post-meta"><time datetime="2010-08-09T16:22:59Z">Mon Aug 9, 2010</time> by kamikazecook</p>
  </header>
  

<p>It&rsquo;s a source of amazement to me that when I visit the US, in particular, I don&rsquo;t see electric kettles.</p>

<p>Of all my household gadgets, the humble electric kettle is certainly the most frequently used. More frequently than my sous-vide water bath, my Bamix mixer, even my (wonderful, wonderful) induction hob, the Â£10 kettle from Tesco is what gets me through the day.</p>

<p>And as a result of this, and of being, as we all know, an enormous geek, I&rsquo;ve managed to run across a fair amount of useful information on the subject of water, heating of. So here it is, my ode to the humble but awesomely useful kettle.</p>

<h2 id="only-a-tea-kettle-should-boil">Only a Tea Kettle should boil!</h2>

<p>You don&rsquo;t actually want to use boiling water straight out of the kettle most of the time. Instead, each type of beverage has its own preferred brewing temperature.</p>

<p>Black tea SHOULD be made with boiling water, yes. Indeed, if you don&rsquo;t make it with just-boiled, 100 degree water, the extraction doesn&rsquo;t work properly and it tastes like crap. Herbal teas - effective, ineffective, or just tasty - appear to mostly go the same way.</p>

<p>Green tea shouldn&rsquo;t be let within a mile of boiling water, or you&rsquo;ll overextract the tannin in the tea, of which there&rsquo;s a lot more than in black tea. Green tea brewing times are complicated, complicated stuff, but the TL:DR summary for supermarket-quality tea is about 80 degrees Centigrade (180F - ish), for about 2 minutes.</p>

<p>If you pour boiling water straight out of your kettle onto your coffee, Steve from <a href="http://www.hasbean.co.uk">Has Bean Coffees</a> will bury your house in used coffee grounds. Well, OK, he won&rsquo;t. But you&rsquo;ll make crap coffee. The temperature for coffee extraction is one of those <a href="https://en.wikipedia.org/wiki/Coffee_extraction">frightningly complicated problems</a> that causes any argument to end in graphs. However, for a French Press, which is probably what you&rsquo;re using if you want water from an electric kettle, various sources specify anything between 89 and 93 degrees centigrade.</p>

<p>For both tea and coffee, remember that the temperature of the water changes when it hits a cold teapot or coffee pot! Preheat for, as the kids say, The Win.</p>

<h2 id="deoxygenation-the-myth-and-the-tests">Deoxygenation - the myth and the tests</h2>

<p>Most coffee connosuiers would say that you shouldn&rsquo;t leave water in the kettle once it&rsquo;s boiled, if you want the best quality tea or coffee. Boiling the water drives off the dissolved oxygen, and that oxygen is important both for tea making and coffee. Allegedly.</p>

<p>Is this true? Well, there appears to be some truth in it, but it ain&rsquo;t proven by any means. However, <a href="http://coffeegeek.com/forums/coffee/general/469419?Page=2">some testing over at CoffeeGeek</a> seems to show that oxygenated water may change, and perhaps clarify, the taste of coffee. in addition, <a href="http://www.jimseven.com/2010/02/05/aerated-coffee/">some hardcore coffee geeks are experimenting</a> with post-brewing aeration of coffee, just as it&rsquo;s done with wine. Interesting stuff, and look for a test on it here soon.</p>

<p>The coffee and tea extraction processes is terrifyingly complex, hence the uncertainty, involving at least 800 flavour compounds, according to Harold McGee. His book &ldquo;On Food And Cooking&rdquo; has nothing to say about freshly-brewed or otherwise water, but does mention that many waters aren&rsquo;t ideal for tea or coffee - he recommends using Volvic mineral water.</p>

<h2 id="beware-the-water-heater">Beware the &ldquo;Water Heater&rdquo;</h2>

<p>Tefal&rsquo;s Quick Cup electric kettle promises &ldquo;Hot water in 3 seconds&rdquo;, by heating water as it&rsquo;s pumped rather than in a chamber like a kettle. It&rsquo;s a neat idea, and only heating the water you need makes sense.</p>

<p>However, according to all reports, the darn thing doesn&rsquo;t produce boiling water, just hot water, around 88 - 92 degrees centigrade. That&rsquo;s arguably a little cool for coffee, great for green tea, and totally useless for black tea - and indeed, the Amazon review page is <a href="https://www.amazon.co.uk/Tefal-Quick-Cup-Water-Seconds/dp/B000SK9G52">full of unhappy tea drinkers</a> .</p>

<p>Caveat teadrinkor.</p>

<p>Rival hot water gadget <a href="http://www.kamikazecookery.com/blogs/160/www.ecokettle.com">the Eco-Kettle</a>, by contrast, actually offers three temperature settings - 80 degrees, 90 degrees, and 100 degrees. That&rsquo;s actually a damn fine idea, and might persuade me to buy one. Anyone know how accurate they are?</p>

<h2 id="pid-for-tea">PID for Tea</h2>

<p>This one&rsquo;s more of an idea than a tip. There&rsquo;s no reason you couldn&rsquo;t take a <a href="https://en.wikipedia.org/wiki/PID_controller">PID temperature controller</a> such as the one I originally used to build an improvised sous vide bath, and connect it to a cheap electric kettle. (Let&rsquo;s face it, when you&rsquo;re playing with the electricity supply, you don&rsquo;t want to risk melting your sixty quid Dualit kettle.)</p>

<p>Why? Well, one of the major pains in the neck when brewing french-press coffee, in particular, is timing the grinding of the coffee to the heating of the water. The water, of course, hits 100 degrees, and then starts cooling down, and we want to catch it at about 94-95 degrees C (202F) in order to achieve optimum brewing temperature. However, we might well also be using a hand-grinding coffee grinder for the best grind, we don&rsquo;t want to leave our coffee ground because the aromatics escape, and timing a hand-grind of 50 grams of coffee to 30 seconds after your kettle boils is… tricky.</p>

<p>(Oh, and the temperature drop is obviously dependent on the volume of liquid in the kettle. Basically we&rsquo;re talking thermometers at dawn here.)</p>

<p>However, with a PID, there&rsquo;s really no reason you couldn&rsquo;t hold the temperature at 94 degrees Centigrade indefinitely, or at least for the 3 minutes it takes to frantically grind. Worth A Try. Another KKC test coming up, I think.</p>

<p>P.S. - did you realise it&rsquo;s possible to buy a, wait for it, <a href="http://www.kamikazecookery.com/blogs/168"><strong>electric pink</strong> kettle</a> ? Indeed, you can get a range of the damn things. Praise capitalism. Getting a <a href="http://www.kamikazecookery.com/blogs/160/www.kamikazecookery.com/blogs/177">yellow kettle</a> , however, is significantly harder.</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f160" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f160" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f160" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f160" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="160.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
